
/************ Footer *****************/

#footer{

	background-size: 100%;
	border-top: 3px solid #f9f6f6;
	border-bottom: 6px solid #d60b52;
}

.footer-logo{
	width:80%;
	max-width:200px;
}


#footer  ol.menu, #footer ul.menu{list-style:none}

.social-menu-footer ul{
	display: block;
	margin-left:0px;
	padding-left: 0px;
}
.social-menu-footer li{
	display: inline-block;
	padding:0px 10px 0px 0px;

}

.social-menu-footer li .fa{
	font-size: 1.5em;
	color:#000000;
}

.social-menu-footer li .fa:hover{color:#f1607c;}


#footer .menu-main-menu-container li a,
#footer .menu-sub-navigation-container li a{
	font-weight:300;
}

#footer .menu-main-menu-container li{
	padding-bottom:10px;
}

#footer .menu-sub-navigation-container li{
	padding-bottom:10px;
}

#footer .footer-company-info{padding-top:20px;}

/************ Responsive  *****************/


@media screen and (max-width: 992px){
   
}

@media screen and (max-width: 720px){

}

@media screen and (max-width: 480px){
	.footer-address p{font-size: 0.8em;}
}
